<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="fs99c7Vxbj7W7" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>CAM 1.3</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>KPXH trò chuyện về nghề nông</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
<lom:metaMetadata>
<lom:metadataSchema>LOMv1.0</lom:metadataSchema>
<lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema>
</lom:metaMetadata>
</lom:lom>
</metadata>
<organizations default="fs99c7Vxbj7W7_organization">
<organization identifier="fs99c7Vxbj7W7_organization">
<title>KPXH trò chuyện về nghề nông</title>
<item identifier="item" identifierref="resource">
<title>KPXH trò chuyện về nghề nông</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.swf"/>
<file href="res/data/thmb2.swf"/>
<file href="res/data/thmb3.swf"/>
<file href="res/data/thmb4.swf"/>
<file href="res/data/thmb5.swf"/>
<file href="res/data/thmb6.swf"/>
<file href="res/data/thmb7.swf"/>
<file href="res/data/thmb8.swf"/>
<file href="res/data/thmb9.swf"/>
<file href="res/data/thmb10.swf"/>
<file href="res/data/thmb11.swf"/>
<file href="res/data/thmb12.swf"/>
<file href="res/data/thmb13.swf"/>
<file href="res/data/thmb14.swf"/>
<file href="res/data/thmb15.swf"/>
<file href="res/data/thmb16.swf"/>
<file href="res/data/thmb17.swf"/>
<file href="res/data/thmb18.swf"/>
<file href="res/data/thmb19.swf"/>
<file href="res/data/thmb20.swf"/>
<file href="res/data/thmb21.swf"/>
<file href="res/data/thmb22.swf"/>
<file href="res/data/thmb23.swf"/>
<file href="res/data/thmb24.swf"/>
<file href="res/data/thmb25.swf"/>
<file href="res/data/assets.swf"/>
<file href="res/data/slide1.swf"/>
<file href="res/data/slide2.swf"/>
<file href="res/data/slide3.swf"/>
<file href="res/data/slide4.swf"/>
<file href="res/data/slide5.swf"/>
<file href="res/data/slide6.swf"/>
<file href="res/data/slide7.swf"/>
<file href="res/data/slide8.swf"/>
<file href="res/data/slide9.swf"/>
<file href="res/data/slide10.swf"/>
<file href="res/data/slide11.swf"/>
<file href="res/data/slide12.swf"/>
<file href="res/data/slide13.swf"/>
<file href="res/data/slide14.swf"/>
<file href="res/data/slide15.swf"/>
<file href="res/data/slide16.swf"/>
<file href="res/data/slide17.swf"/>
<file href="res/data/slide18.swf"/>
<file href="res/data/slide19.swf"/>
<file href="res/data/slide20.swf"/>
<file href="res/data/slide21.swf"/>
<file href="res/data/slide22.swf"/>
<file href="res/data/slide23.swf"/>
<file href="res/data/slide24.swf"/>
<file href="res/data/slide25.swf"/>
<file href="res/data/presentation.xml"/>
<file href="res/data/flash.png"/>
<file href="res/data/flash-required.html"/>
<file href="res/data/player.swf"/>
<file href="res/data/isplayer.js"/>
<file href="res/flash.html"/>
<file href="res/data/thmb1.jpg"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/thmb2.png"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/thmb3.png"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/thmb4.jpg"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/thmb5.png"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/thmb6.jpg"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/thmb7.jpg"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/thmb8.jpg"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data/thmb9.jpg"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/thmb10.jpg"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/thmb11.jpg"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/thmb12.jpg"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/thmb13.jpg"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/thmb14.jpg"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/thmb15.jpg"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/thmb16.jpg"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/thmb17.jpg"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data/thmb18.jpg"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data/thmb19.jpg"/>
<file href="res/data/slide19.js"/>
<file href="res/data/slide19.css"/>
<file href="res/data/thmb20.jpg"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/thmb21.jpg"/>
<file href="res/data/slide21.js"/>
<file href="res/data/slide21.css"/>
<file href="res/data/thmb22.jpg"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data/thmb23.jpg"/>
<file href="res/data/slide23.js"/>
<file href="res/data/slide23.css"/>
<file href="res/data/thmb24.png"/>
<file href="res/data/slide24.js"/>
<file href="res/data/slide24.css"/>
<file href="res/data/thmb25.jpg"/>
<file href="res/data/slide25.js"/>
<file href="res/data/slide25.css"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.ttf"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.ttf"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.ttf"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.ttf"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.ttf"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.ttf"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.ttf"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.jpg"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.jpg"/>
<file href="res/data/img11.jpg"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.jpg"/>
<file href="res/data/img14.jpg"/>
<file href="res/data/img15.jpg"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.jpg"/>
<file href="res/data/img18.jpg"/>
<file href="res/data/img19.jpg"/>
<file href="res/data/img2.jpg"/>
<file href="res/data/img20.jpg"/>
<file href="res/data/img21.jpg"/>
<file href="res/data/img22.jpg"/>
<file href="res/data/img23.jpg"/>
<file href="res/data/img24.png"/>
<file href="res/data/img25.jpg"/>
<file href="res/data/img26.jpg"/>
<file href="res/data/img27.jpg"/>
<file href="res/data/img28.jpg"/>
<file href="res/data/img29.jpg"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.jpg"/>
<file href="res/data/img4.png"/>
<file href="res/data/img5.gif"/>
<file href="res/data/img6.jpg"/>
<file href="res/data/img7.png"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.png"/>
</resource>
</resources>
</manifest>
